commit 55a00bc27ca61c4cc6ef5fb61c057151807d2854
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 19:52:17 2022 +0100

    build: Bump requirements for Xfce 4.18

commit 44c893c6d53bf2ff74958d6eca16efb0a5c9c9f0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 12:45:09 2022 +0100

    I18n: Update translation hu (100%).
    
    145 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d926d9714de26ccda53830264e493d56e698d1e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 12:45:14 2022 +0100

    I18n: Update translation tr (100%).
    
    145 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17de860ab28094d0670081a8efc887653385f361
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:38:50 2022 +0100

    Back to development

commit 8c1ebdd0412505f85ae16b2c62dd1adc04da83df
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:37:44 2022 +0100

    Updates for release

commit bb09814404c5303a7ca0a243052a763e84ac4a09
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 15 20:19:57 2022 -0800

    Fix blurriness in exo-desktop-item-edit icon when UI scale > 1

commit ce38ced8bf461b022bfe30a97e6cad495ff4199a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 15:26:40 2022 -0700

    Fix blurriness in ExoThumbnailPreview when UI scale > 1

commit 2d6d5c9cce6a856e633f8d57627417e241e69306
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 15:18:48 2022 -0700

    Fix icon cell renderer blurriness when UI scale > 1

commit 548b41b9119949157e48262bfbf18dc1915eea97
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:36:51 2022 +0100

    Back to development

commit ab7460a79a6db1109b004afd39d11186966e9964
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:35:22 2022 +0100

    Updates for release

commit 004f4472ea722e384d1b50bd64ec56b352ee0411
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 30 00:45:04 2022 +0200

    I18n: Update translation pt (100%).
    
    145 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98068bbdb0fe394c26165329f2d7da062e79ab22
Author: Sabri Ünal <libreajans@gmail.com>
Date:   Fri Aug 26 00:45:10 2022 +0200

    I18n: Update translation tr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8379807173bfa4a7a5c4e09973b8936a739465dc
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Thu Aug 18 02:05:21 2022 +0000

    Deprecate exo-string functions

commit ab84a591ac1d36b7719ec6477f4a96f14b361a6b
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Wed Aug 17 00:44:34 2022 +0900

    Deprecate exo_noop_*
    
    Issue #61, MR !57
    
    Starting with GTK 2.10, undefined virtual functions are set as NULL
    instead of an arbitrary function that does nothing. Since then,
    exo_noop_*() functions are no longer required.

commit 49f8b65fbc09366ab05b9acd23d8fe51fac60c0f
Author: Manuel Grießmayr <abspack@posteo.de>
Date:   Wed Aug 17 11:13:29 2022 +0000

    Save clipboard before dialog closes
    
    !55
    
    This patch prevents cliboard content from disappearing when it is copied from exo-desktop-item-edit. Note that this commit does not fix a similar issue for X primary selection.

commit 9cc4a12155e7e31e5ab2d2100997ea2bf29c3adb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 27 00:45:10 2022 +0200

    I18n: Update translation cy (53%).
    
    78 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 249d7bcf9baa7f73c83055fa2d094268cdbde745
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 26 00:45:11 2022 +0200

    I18n: Add new translation ka (62%).
    
    91 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57c3b7c706f975e1a3bd245c6587fa9d55a36327
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:45:15 2022 +0200

    I18n: Add new translation cy (50%).
    
    73 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29c51815d5181e640eb5cc3e37931526bd7ac10a
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Jul 18 14:18:28 2022 +0000

    Fix horizontal smooth scrolling in compact view (Issue #86)
    
    This patch changes scrolling behavior of Compact View to also accept horizontal scroll event (touchpad) in addition to vertical scroll event (mouse and touchpad) that gets converted to horizontal scroll movement.

commit 3af34a49c9254211179560b0ad34206247f4e168
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Sun Jun 12 00:08:32 2022 +0900

    Do not use exo_noop
    
    Issue #61, MR !54
    
    exo-thumbnail-preview : Don't expoit GTKButton as a title bar
    exo-tree-view         : Passing wrong function pointer is UB

commit d9207b5ba671b3b08231f49095826d6a88b81558
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Sat Jun 11 07:07:47 2022 +0900

    Back to development

commit eaccbc71604af3b4a14f77daf3873654df832802
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Sat Jun 11 07:06:28 2022 +0900

    Updates for release

commit da6854184f524e62a7f2504548a6bc79ae3e18dc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 9 00:45:11 2022 +0200

    I18n: Update translation el (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 358899fbdca10d17d2993ddea349f1e8147d64f7
Author: Manuel Grießmayr <abspack@posteo.de>
Date:   Wed Jun 8 22:38:42 2022 +0000

    exo-die: Don't touch exe line in .desktop files
    
    MR !53
    Related: thunar!261

commit a4a2624e79575c3fc97a4c87ea1199a180a8ec5d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 8 00:45:11 2022 +0200

    I18n: Update translation el (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc047717c3b5efded2cc7bd419c41a3d1f1e48b6
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Mon Jun 6 23:11:10 2022 +0900

    exo-open : Only execute local .desktop files
    
    Issue #85
    CVE-2022-32278
    
    This patch prevents executing possibly malicious .desktop files
    from online sources (ftp://, http:// etc.).
    
    Original patch authored by Alexander Schwinn <alexxcons@xfce.org>

commit 3ba2b4d3abb74b2a565cf521224bf617150dc316
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Fri Jun 3 00:38:03 2022 +0000

    Fix $DISPLAY being set to wrong value
    
    Issue #79, MR !52
    
    gdk_display_get_name () returns $WAYLAND_DISPLAY on Wayland environment. This value was set to $DISPLAY, which breaks programs that don't support Wayland. Now exo_execute_preferred_application_on_screen () gets $DISPLAY from the environment if necessary.

commit 4c8f67d2fa0958a9da5da81e461e0f815cee17ce
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Wed May 18 03:10:57 2022 +0000

    exo-die, exo-open: Remove dependence on exo_str_is_equal(), exo_str_looks_like_an_uri()
    
    Related: exo #82
    
    exo_str_is_equal => g_strcmp0 () == 0
    exo_str_looks_like_an_uri => g_uri_is_valid (uri, G_URI_FLAGS_NONE, NULL)

commit 04578d4d83356aa14f71b87fb3f7217d543c2ea2
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Wed Feb 16 09:33:39 2022 +0900

    Bump glib/gio/gthread version to 2.66.0
    
    Required by: exo #82, Xfce 4.18
    
    Related link: https://wiki.xfce.org/releng/4.18/roadmap#dependencies

commit 0b85b4534d1f5e563624b81b5b53718c3a4d9455
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 3 00:45:10 2022 +0200

    I18n: Update translation fa_IR (82%).
    
    119 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be3b02dee510ecba89d6200a577c65e6ed38280f
Author: Allen Choi <byunghyun.choi@gmail.com>
Date:   Fri Apr 22 00:45:11 2022 +0200

    I18n: Update translation ko (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ff8a8e9915549bf255e11f3d02a0937b2d63cfa
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Sat Apr 9 03:15:56 2022 +0000

    Fix unreliable D-BUS-activated app launch behavior
    
    MR !51, Issue #10
    
    D-BUS-activated applications don't have to be activated when the requester terminates prematurely.
    This caused a bug that `exo-open` needs to be launched twice to launch D-BUS-activated applications. To fix this, exo-open waits until the applicaton is started using D-BUS aware `g_app_info_launch_uris_async()`.
    
    See Also:
    * https://gitlab.gnome.org/GNOME/glib/-/blob/ebddb60e3e05261db34aa13e443ab870b0dade1d/gio/gappinfo.c#L790
    * https://gitlab.gnome.org/GNOME/glib/-/commit/051c6ba4e7111b04ab417403730b82de02a1c0d8

commit a3b0700d3e276880460a9c8e386def8f40025c6f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 28 12:45:15 2022 +0200

    I18n: Add new translation az_AZ (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfcf5ddceec5ec1ea160f437ba0e792058b0c7f9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 28 12:45:14 2022 +0200

    I18n: Update translation az (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0557d082b30b4956a516614c64c69db502d1546
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 28 00:45:11 2022 +0200

    I18n: Add new translation az (93%).
    
    136 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f88ad83278d02b5ad5f21b80a4da558a7f410324
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Wed Mar 2 02:25:59 2022 +0000

    exo-open: Try to open Type=Link .desktop files
    
    MR !50
    Related: #69
    
    Type=Link should be treated as exo-open (URL entry). Relative links are
    resolved with respect to a directory where the .desktop is located.

commit d788acc0610b098c60bcee43d0355fd0de0a9aa1
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Mon Feb 21 23:03:32 2022 +0000

    Use xfce-string functions
    
    Related: libxfce4util!24, exo#82

commit 32b89d0c76bd01f9ecff2561e8cdfd2621e78fd2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:45:09 2022 +0100

    I18n: Update translation ro (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5d6090c8c35d4f9099a35b530de75d03bb500f2
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Oct 8 21:20:01 2021 +0200

    Dont reduce selection in single click mode (Issue #71)
    
    In order to prevent a crash

commit 55725a7e437cdd3335ea8e50f5b44541eed839c9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Sep 29 22:48:32 2021 +0200

    Back to development

commit a08a6b87504312a93ad04948df939a65dce708e3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Sep 29 22:47:52 2021 +0200

    Updates for release

commit 2f26bfb8339792f7b43241df86e12e367d9c0828
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 2 00:45:09 2021 +0200

    I18n: Update translation kk (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4627fdb8f87997725115f326a0918762822ee4fe
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Aug 27 10:23:14 2021 +0200

    Add typecheck to prevent Gtk-CRITICAL (Issue #63)

commit f2eff9707f8eee6953f5f72c27ce26c6448a8c89
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Aug 12 19:43:36 2021 +0530

    Initialize `modifier` at the time of declaration

commit 91adc9bad1109e2b31270adc2ec09795ddb18212
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Aug 12 19:39:36 2021 +0530

    Remove redundant code
    
    Found by: scan-build

commit 6af667bdf7a2d8b3da9f367062c552b03a5a1655
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Aug 12 19:38:51 2021 +0530

    Fix AC_LANG_SOURCE macro

commit 2e3ff5d8b8ce00249aacdf83db8150a85d69a1a8
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Aug 12 18:50:51 2021 +0530

    Fix `G_UNLIKELY` check
    
    Found by: scan-build

commit 52d8c9fc56689c6ab4b271bbb7f2e6e19d83a769
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Thu Aug 12 13:19:04 2021 +0530

    Fix memory leak
    
    Found by: scan-build

commit fe44ae1aca3307d8dd85cc3705b344e091835130
Author: Anton Toni Agung <vdrive6@gmail.com>
Date:   Tue Aug 24 00:45:11 2021 +0200

    I18n: Update translation id (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b6dc1d2bfbbc72de98d9490ca5b7373afaccbdd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Aug 7 22:21:14 2021 +0200

    exo_strdup_strftime: Support additional encoding (Issue #66)
    
    Support additional conversion specifier characters of strftime which
    were missing so far.

commit 5deea999e58fd2b355af530aba99b34e8a097177
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 15:46:21 2021 +0200

    I18n: Update translation gl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5dc1d248bdfc12363280b5c44a71adc87d4ea16b
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 15:46:20 2021 +0200

    I18n: Update translation es (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd8d919d1368172fdd54928b8c418e269050a257
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jul 23 15:46:19 2021 +0200

    I18n: Update translation ca (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd165c4c54668f61a2fdeebdf8c1bec9b9c7e4f9
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Mon Jul 5 20:20:10 2021 +0000

    exo-die: Add trusted flag support
    
    MR !44
    Related: [libxfce4util !16](libxfce4util!16)
    
    Utilize GVFS safety flag if libxfce4util supports one.

commit 7c3f41432f8619055cd265af550fc49c59570a8c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jun 26 22:47:31 2021 +0200

    Back to development

commit 363fa0b3972e831a47454dfad89d17ed7ac2f30e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jun 26 22:44:51 2021 +0200

    Updates for release

commit 0057767de24bfc850aa4c7f652bac3bddda63c27
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Wed Jun 23 20:56:59 2021 +0000

    Keep execute permission bit after launcher modification (Issue #64)
    
    MR !43
    Related: Exo #64

commit d722ef6202ebbbf677d0353dfa53b095e6ca09ca
Author: abuyop <abuyop@gmail.com>
Date:   Wed Jun 9 00:45:04 2021 +0200

    I18n: Update translation ms (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adfeba54206cff25ea01dbd90f7dd62a62882a2c
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Mon May 24 21:32:37 2021 +0000

    Deprecate ExoBinding and ExoMutualBinding In favor of GBinding
    
    As well deprecate 'exo_g_value_transform_negate', since the only use for this function is for ExoBinding.
    
    Related: #60
    MR: !42

commit 455204287d72695fe5258cead4609544242ba48f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:45:02 2021 +0200

    I18n: Update translation es (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afd02486c01c3986e29a269c004b309db44abd4a
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 14 00:45:03 2021 +0200

    I18n: Update translation es (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 177846b61c5551c62f2de32c6ef4b191f5a97533
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu May 6 11:35:33 2021 +0200

    Free hover_path in tree-view if not NULL

commit 5f851ca068da203f67bf6630da665dec591a7f08
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Apr 27 12:45:10 2021 +0200

    I18n: Update translation th (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d366cfacfcde75b327fff21d7d952d5b5462b8b
Author: Markus Mikkonen <markus.mikkonen@outlook.com>
Date:   Sat Apr 24 12:45:37 2021 +0200

    I18n: Update translation fi (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a85de27068a42d849d21c5da868412bf95ad0bb
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 24 12:45:36 2021 +0200

    I18n: Update translation es (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00eb632b72d7022e181a9ffc8ffdefb3e0c6353e
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Apr 22 10:00:24 2021 +0200

    I18n: Update translation uk (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2dd42e05293935f81ca70fd3ae21e700f55f2feb
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Apr 22 10:00:23 2021 +0200

    I18n: Update translation sl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2de2f0824dfddf88d30921543d40c2d4b03084ed
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:00:22 2021 +0200

    I18n: Update translation nb (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43a64330be8cd857b9f77e7190b4669296a40152
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 12 16:04:25 2021 +0200

    Drop preferences-desktop-default-applications icon
    
    This icon is superseded by org.xfce.settings.default-applications which
    is now provided by xfce4-settings (along with the actual preferred
    applications dialog).

commit bad2d2b50d71925b3fd351f406a0c445d03ed9b2
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Apr 12 13:34:52 2021 +0200

    Properly initialize GdkRectangle to prevent crash (Issue #57)
    
    Crash happens when assertions are enabled in gtk packages.
    
    See as well: https://gitlab.xfce.org/xfce/thunar/-/issues/556
    
    Fixes #57

commit 3bb959800805ef8b149000b96ac322af4ef95a18
Author: Andi Chandler <andi@gowling.com>
Date:   Sat Apr 10 12:45:10 2021 +0200

    I18n: Update translation en_GB (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dacc0eeafbae24302940b2bb5f63764594a937c4
Author: Salem Yaslem <xlmnxp@outlook.sa>
Date:   Thu Apr 8 00:45:04 2021 +0200

    I18n: Update translation ar (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 891536d8a4783b7855c312c10a355a7343e3ea5d
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 2 12:45:11 2021 +0200

    I18n: Update translation gl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3eff7f01516243f7f80b386c86098e865b4a535
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 2 00:45:04 2021 +0200

    I18n: Update translation et (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 591cc9c3b28dddce67c3a3f26ab04c372bf60789
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Mar 21 12:45:05 2021 +0100

    I18n: Update translation nb (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89aa72738c9ecdf5fe4c43d177d2d9982f454086
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Mar 10 12:45:16 2021 +0100

    I18n: Update translation ug (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b6da6cfb9f0da8b29a80fff900496ebc912c057
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon Mar 8 00:45:03 2021 +0100

    I18n: Update translation es (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87bb35d507eee213728c32f164ea1b6a4687404f
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Mar 5 00:45:04 2021 +0100

    I18n: Update translation he (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2b030569a03dd0195f65d98d7e130f2dbd7a498
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Feb 26 12:45:22 2021 +0100

    I18n: Update translation ru (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abbde9ba03e52431f2776278bfbf716c92462896
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 26 00:45:03 2021 +0100

    I18n: Update translation oc (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a5bf061154e0b76b256f359053e9876d9420269
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 14 12:45:18 2021 +0100

    I18n: Update translation ko (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de08168e2386e0056a9bedb2627686236bbda49e
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Jan 30 22:34:28 2021 +0100

    Fix autotools deprecation warnings

commit 94addd19f81baaa76d0f1418181676a5d6d36278
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Jan 30 22:33:00 2021 +0100

    Revamp the documentation to modernize and uniformize accross components

commit 10bd459b013dc0646ba9401600a80915453fd2c9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 2 12:45:14 2021 +0100

    I18n: Update translation kab (73%).
    
    106 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d480b1d0fc65b8a0b3bd8f38b4b17f8573f1b35b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 2 00:45:03 2021 +0100

    I18n: Update translation kab (68%).
    
    99 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac2693eae337cc21b7eb9f2dd4d82a4f509b5e7b
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Fri Jan 29 00:45:03 2021 +0100

    I18n: Update translation uk (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b0095e72263b679e1d8f7f32f08dc4a959a239f
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jan 27 00:45:03 2021 +0100

    I18n: Update translation sk (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9aa1381849b5cf9f3a3971b4096eff85e7cab306
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 25 12:45:12 2021 +0100

    I18n: Update translation da (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29340e972c7922f14de5cf9506beece7b1fd05ab
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 23 19:31:07 2021 +0100

    Fix compilation warnings

commit 9302a1e014608116a044558894278187182d74fc
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Jan 20 01:24:43 2021 +0100

    exo-icon-chooser-dialog: Throttle search requests
    
    Improve responsiveness a bit by adding a throttle to the filter entry,
    making typing the search term easier.

commit fd5e6e0ed1cd6c7da0a0acb023646cdb8279408d
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jan 19 18:15:48 2021 +0100

    exo-icon-chooser-dialog: Focus filter entry by default
    
    Instead of focusing the icon tree view when bringing up the chooser
    dialog, focus the filter entry by default, allowing to start with
    interactive search immediately.

commit 98f260de76702bbe469671115a8f06d979b0c98c
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jan 19 18:14:14 2021 +0100

    exo-icon-chooser-dialog: Set default to show to all icons
    
    Having an interactive search bar, why not let one choose from all
    icons from the start, enabling to narrow down the search?

commit 0e9e99db4394b59d9777b7a1f501ce9782ad0586
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jan 19 18:59:35 2021 +0100

    exo-icon-chooser-dialog: Speed up sorting the icon view model
    
    Currently, the list of icons is sorted during inserting new items.
    With a lot of icons, this can get rather slow. We can shave off a few
    seconds from populating the icon view model by first generating an
    unsorted list of icons, then sorting it at the end.

commit 863cb27029c2ba90429eeeb6e3a1a6853c26cdde
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:10 2021 +0100

    I18n: Update translation zh_HK (95%).
    
    139 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c49f0ac67fac64f6539095ad687dcf030a080a7c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:09 2021 +0100

    I18n: Update translation ur (84%).
    
    122 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 887915aa9989f472ce5d63bb716db603683f1acf
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:09 2021 +0100

    I18n: Update translation ur_PK (84%).
    
    122 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7109ed95a943e6966e4b2a7beea94d334d3a9372
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:09 2021 +0100

    I18n: Update translation uk (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38f51ce57f4d36d9ce734524a2f8546682a91351
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:09 2021 +0100

    I18n: Update translation ug (95%).
    
    138 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68e3b777f0d4a15c1ffbdeeb71da55d60d848e6b
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Tue Jan 19 09:54:09 2021 +0100

    I18n: Update translation tr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 735a034cecd0daee42f16881ba711d0ff158985f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:09 2021 +0100

    I18n: Update translation th (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bcbefe3c30da5e719c82b44b8a83c9868f764bb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:09 2021 +0100

    I18n: Update translation te (69%).
    
    101 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f833500ea6a5dc4b04d65f524197ac1eea4ab05c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 19 09:54:08 2021 +0100

    I18n: Update translation sr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b8e5c1909804d5d97a36e083fb8b22d84aca9ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:08 2021 +0100

    I18n: Update translation sk (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5524b72073ada65f1f6942659792e81c75f9e76f
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jan 19 09:54:08 2021 +0100

    I18n: Update translation ru (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 797178895a70b43c8204e629bd493b395f852a0c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:08 2021 +0100

    I18n: Update translation ro (97%).
    
    142 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f8214693052825138290a184a00ab6b8bbc7dd9
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Jan 19 09:54:08 2021 +0100

    I18n: Update translation pt (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1889e1a0065c82b64c398c37be3525c62e381ea1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 09:54:08 2021 +0100

    I18n: Update translation pl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 239f19deb3dbc463ca76a85cf7f5a32f5ef47e1f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:07 2021 +0100

    I18n: Update translation pa (92%).
    
    134 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8771a009178bdaabd009278b0d4b1c175a8b69d0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 09:54:07 2021 +0100

    I18n: Update translation oc (99%).
